<transcript>
 <messages>
  <message>
   <to>gerente004@openfire</to>
   <from>vitor@openfire/Spark</from>
   <body>Bom dia</body>
   <date>2020-08-19 11:13:20.36 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>vitor@openfire/Spark</from>
   <body>Sim, qual a sugestão do Zé?</body>
   <date>2020-08-19 11:13:30.622 BRT</date>
  </message>
  <message>
   <to>vitor@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>vou pedir para ele verificar qual a necessidade de sua loja em relação aos produtos citados e entrar em contato com vc,obrigado</body>
   <date>2020-08-19 13:50:35.333 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>vitor@openfire/Spark</from>
   <body>Pra dar um norte que preço colocamos pra desovar ai ou ver a necessidade de outra loja</body>
   <date>2020-08-19 14:07:17.776 BRT</date>
  </message>
  <message>
   <to>vitor@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>(11:34) gerente004: Bom dia Denilson  C-19 preciso que mude a descrição do pedido n: 448872 no acr fosc camurça pra acr fosc tâmara, pois esta em falta na fabrica e estou devendo ja faz 30 dias para o cliente e consegui troca essa cor com parceiro aqui blz, agilisa pra mim fazendo favor</body>
   <date>2020-09-23 11:35:20.964 BRT</date>
  </message>
  <message>
   <to>vitor@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Bom dia Vitor pedi pro Denilson muda uma descrição de um pedido n: 458987 onde Es SR Laranja Jacto  muda pra Laranja Civemasa cobsegui vê isso pra mim obrigado</body>
   <date>2021-02-25 10:21:23.600 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>vitor@openfire/Spark</from>
   <body>Ok</body>
   <date>2021-02-25 10:27:38.479 BRT</date>
  </message>
  <message>
   <to>vitor@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde preciso de 16 - 05221 epoxi branco da brasilux</body>
   <date>2021-03-15 15:39:58.697 BRT</date>
  </message>
  <message>
   <to>vitor@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia patrão ontem fui em Borá fechamos uma parceria com a Usina Ibéria e els vão precisa de alguns produtos urgentes ai eu tomei a frente e ja pedi pros fornecedores, outros produtos  vou ter que retira na filiais ok nessa primeira etapa ema venda de 17.000,00 ok valeu</body>
   <date>2021-03-23 09:49:56.603 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>vitor@openfire/Spark</from>
   <body>Bom dia, Ze</body>
   <date>2021-03-23 09:51:57.765 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>vitor@openfire/Spark</from>
   <body>Mete bala</body>
   <date>2021-03-23 09:52:00.590 BRT</date>
  </message>
  <message>
   <to>vitor@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>blz valeu</body>
   <date>2021-03-23 10:10:26.862 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>vitor@openfire/Spark</from>
   <body> Boa tarde.

Conforme decisão hoje da diretoria, vendas acima de 30% de desconto só serão liberadas mediante a apresentação de orçamentos da concorrência. Regra valendo a partir de 12/05/2021.

Não serão liberadas somente com a justificativa! Passem para suas equipes, os treinem, orientem.

Att.</body>
   <date>2021-05-11 14:29:09.360 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>vitor@openfire/Spark</from>
   <body>Bom dia, ok.</body>
   <date>2021-06-29 08:59:37.235 BRT</date>
  </message>
  <message>
   <to>vitor@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia</body>
   <date>2021-06-29 12:16:32.889 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>vitor@openfire/Spark</from>
   <body>Boa tarde!!

A partir do dia 16/08/2021 teremos aumento das tabelas dos fornecedores Coral, Eucatex, Suvinil e Sherwin-Williams!!

• Coral / Eucatex / Suvinil: aumento de 10%.
• Sherwin-Williams: aumento de 12%.

Por favor comunicar as equipes de vendas, cobrar comunicado antecipado e repasse para os clientes.
Em casos de não repasse, será descontado da comissão dos mesmos.

Att.
Vitor Costa</body>
   <date>2021-08-11 12:51:34.651 BRT</date>
  </message>
  <message>
   <to>vitor@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>jesuis</body>
   <date>2021-08-11 13:18:38.458 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>vitor@openfire/Spark</from>
   <body>Bom dia, Ze</body>
   <date>2022-06-27 09:53:22.894 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>vitor@openfire/Spark</from>
   <body>Ok!</body>
   <date>2022-06-27 09:53:25.0 BRT</date>
  </message>
  <message>
   <to>vitor@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>eu queria vir trabalha pra recupera o mes de junho mas fazer o que vamos com tudo em julho</body>
   <date>2022-06-27 10:00:39.463 BRT</date>
  </message>
 </messages>
</transcript>